
{% import "apostrophe-templates:macros/caseTextSection.html" as textSection %}
<!-- {% set options = {
    color1: data.page.color1,
    color2: data.page.color2,
    color3: data.page.color3
} %} -->

<div class="container {{ data.widget.marginTop }} {{ data.widget.marginBottom }}" {% if data.widget.customBgColor %} style="background-color: {{data.widget.customBgColor}};" {% endif %}>

    <div class="absolute-drawer-body">
        {{ apos.area(data.widget, 'content', { edit: false }) }}
    </div>

    <div class="case-text-section ">
        {{ textSection.render(data.widget, options) }}
    </div>

</div>


   
